[问答] 由于Flash Player升级导致的Articulate无法启动

  [复制链接]
  2014年12月9日,Adobe公司升级了Flash Player 16,很多电脑的Flash Player就自动升级到了最新版本,导致启用Articulate Studio’13、Articulate Storyline、Articulate Storyline2时分别出现下面截图上的情况:

11111111_o4wn.jpg
22222222_5m1j.jpg 333333_spcp.jpg

      提示电脑上必须安装Flash Player 10以上的版本,才能启动Articulate软件,尽管当前Flash Player已经是最高版本。
       Articulate经过两天不懈的努力,问题终于得到解决。三个软件都更新了安装包,来支持最新的Flash Player 16,只需要卸载原有的版本,安装最新版本即可。下载地址如下:



作者: 领先课件
使用道具 举报 回复
好像破解补丁就不能用了
使用道具 举报 回复 支持 反对
应该是的吧。没测试过
使用道具 举报 回复 支持 反对
我的方法是不更新flashplayer
使用道具 举报 回复 支持 反对
水之源 发表于 2015-2-10 10:52
我的方法是不更新flashplayer

你怎么更新?现在是根本用不了
使用道具 举报 回复 支持 反对
update5下载不了呀,能不能直接给发一个安装包?
使用道具 举报 回复 支持 反对
有没有新的破解补丁啊?
使用道具 举报 回复 支持 反对
提示: 作者被禁止或删除 内容自动屏蔽
使用道具 举报 回复 支持 反对
安装新的update2后无法使用
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则